/*
Theme Name:     Scout Blog Theme
Theme URI:      http: //scout.me/
Description:    Scout Blog, Child of Twenty 11 
Author:         Telenav Inc.
Author URI:     http://telenav.com
Template:       twentyeleven
Version:        0.1.0
*/
@import url("./modified_style.css");
@import url("./scout_styles.css");

/* Page and body modifications */
body {
	padding: 0;
}

#page {
	width: 960px;
	margin: 0 auto;
}

#main {
	float: left;
	width: 100%;
}

#content {
	width: 540px;
}

#secondary {
	float: right;
	background-color: #EDEDED;
	border-top: #ffcb13 9px solid;
	width: 368px;
	padding: 0;
}

a {
    color: #D89012;
	text-decoration: none;
}

.clear {
	display: block; 
    clear: both; 
    width: 1px; 
    height: 0.001%;
    font-size: 0px; 
    line-height: 0px;
}


/* Blog header mods */
#blogBranding {
	float: left;
	width: 100%;
	margin: 20px 0 17px;
	padding: 0;
}

	#head_main {
		width: 540px;
		float: left;
	}
		
		#site-title {
			display: inline;
			margin-right: 0;
			padding: 0;
			float: left;
		}
		
		#access {
			clear: none;
			display: block;
			float: right;
			margin: 6px 0 0;
			width: auto;
			text-transform: uppercase;
			font-size:14px;
		}
		#access a {
			line-height:1em;
			padding-right:0;
		}
		#access li:hover > a, #access a:focus {
			background-image:none;
			color:#FFA913;
		}
	
	#head_secondary {
		float: right;
		width: 368px;
	}
	
	#head_secondary #searchform {
		float: right;
	}
		
		
		
/* Posts modifications */
	
	.hentry {
	    border-bottom: 1px solid #DDDDDD;
	    margin: 0 0 36px;
	    padding: 0 0 23px;
	}

	.entry-meta .by-author .sep {
		margin:0 8px;
	}
	.entry-header .entry-meta {
	    padding-right: 0;
	}	

	.entry-title a:hover,
	.entry-title a:focus,
	.entry-title a:active {
		color: #ffa913;
	}
	
	#comments {
		display:none;
	}
	
	img[class*="align"],
	img[class*="wp-image-"],
	#content .gallery .gallery-icon img {
		border-width:0;
		padding:0;
	}
	
	ul.socialshare_list {
	    float: right;
	    list-style: none outside none;
	    margin: 0;
	    padding: 0;
	    position: relative;
	    width: 116px;
	}
		ul.socialshare_list li {
			list-style-type: none;
			display:inline;
			float:left;
			margin-left:4px
		}
		ul.socialshare_list li a {
			background: transparent url("images/social_sprite.png") 0 0 no-repeat;	
		    height: 25px;
		    width: 25px;
			display: block;
		}
			.socialshare_list .twitter a {
				background-position:-29px -88px;
			}		
			.socialshare_list .twitter a:hover {
				background-position:-29px  -114px;
			}			
			
			.socialshare_list .facebook a {
				background-position:0 -88px;	
			}	
			.socialshare_list .facebook a:hover {
				background-position:0 -114px;
			}
			
			.socialshare_list .linkedin a {
				background-position:-58px -88px;	
			}	
			.socialshare_list .linkedin a:hover {
				background-position:-58px -114px;
			}
			
			.socialshare_list .googleplus a {
				background-position:-87px -88px;	
			}	
			.socialshare_list .googleplus a:hover {
				background-position:-87px -114px;
			}
	
	
	

/* Sidebar Styles */
	
	#secondary .widget {
		margin: 0 40px 2.2em;	
	}
	
	.widget .widget-title {
	    color: #666666;
	    font-size: 11px;
	    font-weight: 500;
	    letter-spacing: 0;
	    line-height: 2.6em;
	    text-transform: uppercase;
	}
	
	
	#secondary #side_message {
		margin:40px 40px 2.2em
	}
		#sidebar_header {
			color: #424242;
			font-size: 24px;
		}
		#sidebar_text {
			color: #424242;
			font-size: 16px;
		}
		.fb_edge_widget_with_comment {
			float:right;	
		}


	ul#socialmedia_list {
		list-style: none;
		position: relative;
		margin:0;
		padding:0;
		float:left;
		width:100%;
	}
		#socialmedia_list li {
			list-style-type: none;
			display:inline;
			float:left;
		margin-right:8px
		}
		#socialmedia_list li a {
			background: transparent url("images/social_sprite.png") 0 0 no-repeat;	
		    height: 42px;
		    width: 43px;
			display: block;
		}
			#socialmedia_list .twitter a {
				background-position:0 0;
			}		
			#socialmedia_list .twitter a:hover {
				background-position:0 -43px;
			}			
			
			#socialmedia_list .facebook a {
				background-position:-51px 0;	
			}	
			#socialmedia_list .facebook a:hover {
				background-position:-51px -43px;
			}
			
			#socialmedia_list .youtube a {
				background-position:-102px 0;	
			}	
			#socialmedia_list .youtube a:hover {
				background-position:-102px -43px;
			}
			
			#socialmedia_list .rss a {
				background-position:-153px 0;	
			}	
			#socialmedia_list .rss a:hover {
				background-position:-153px -43px;
			}

	#secondary #download_app {
		margin-top:10px;
	}
	#download_app a {
		width: 203px;
		height: 75px;
		background: url("images/sidebar-download.png")0 0 no-repeat;
		display: block;
	}
		#download_app a span.txt,	
		#scout_videos a span.txt {
			display:none;
		}

	#scout_videos a {
		height: 205px;
		background: #000 url("images/blog_video.png") 0 0 no-repeat;
		margin-top: 40px;
		width:368px;
		margin-left:-40px;
		display: block;
	}
	
	#archives ul {
		margin-left:15px;
	}
